Chat now with support
Chat with Support

Quadrotech Archive Shuttle 10.5 - FSA Migrator Guide

Requirements

This section describes the minimum requirements for Quadrotech Archive Shuttle's FSA Migrator on an existing Symantec Enterprise Vault environment. It describes:

·Preparing for installation

·FSA Migrator Application Server Requirements

·Symantec Enterprise Vault Requirements

·Microsoft SQL Server Requirements

Preparing for installation

In order to successfully deploy FSA Migrator, there are a number of components of the product; Enterprise Vault, and SQL server, that should be understood. Ensure you have information related to these items:

·Configuration details of the FSA Migrator Application Server. If this is on an Enterprise Vault server, record on the Enterprise Vault server.

·Connection detail for the FSA Migrator Application Server. If this is on an Enterprise Vault server, record the name and connection details.

·List of Enterprise Vault Servers and connection details.

·SQL Server connection details for the location of the FSA Migrator database.

·Enterprise Vault service account details.

·Location of FSA Migrator binaries and license file.

·Location on disk where FSA Migrator will be installed.

Application server requirements

info

NOTE: In smaller environments, FSA Migrator can be installed on an Enterprise Vault server, provided it meets the specification below.

For enterprise installations, FSA Migrator should be installed on a separate server in order to fit the infrastructure and the performance needs.

The following is the recommended specification:

Hardware

·Dual-Core Server, 4 GB RAM minimum. Can be a virtual machine.

Software

·Windows Server 2008 R2 x64

·Microsoft .NET Framework 4.0 or later

·Enterprise Vault API Runtime (matching or higher than the Enterprise Vault version)

Permission requirements

Enterprise Vault service account needs to be local administrator on the FSA Migrator Application Server.

Symantec Enterprise Vault requirements

If FSA Migrator is going to be used to archive on the destination site, Enterprise Vault 10.0.2 is a requirement. This version of Enterprise Vault introduced the FSA API, which FSA Migrator uses to push data into a new environment.

Versions

The following versions of Symantec Enterprise Vault are supported:

Version

Export?

Import to EV?

Enterprise Vault 6.0

Not supported

Not supported

Enterprise Vault 7.0

Supported

Not supported

Enterprise Vault 2007

Supported

Not supported

Enterprise Vault 8.0

Supported

Not supported

Enterprise Vault 9.0

Supported

Not supported

Enterprise Vault 9.0.1 – 9.0.4

Supported

Not supported

Enterprise Vault 10.0

Supported

Not supported

Enterprise Vault 10.0.1

Supported

Not supported

Enterprise Vault 10.0.2

Supported

Supported

Enterprise Vault 10.0.3

Supported

Supported

Enterprise Vault 10.0.4

Supported

Supported

Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
RSS Feed
Contact Us
Licensing Assistance
Technical Support
View All
Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating